"Downloading file '%@'" = "Baixando arquivo '%@'";
"Uploading file '%@'" = "Transferindo arquivo '%@'";
"Deleting file '%@'" = "Deletando arquivo '%@'";
"Creating folder '%@'" = "Criando pasta '%@'";
"File Deletion" = "Arquivo Apagado";
"No" = "Não";
"Yes" = "Sim";
"Finding Duplicates..." = "Procurando arquivos duplicados...";
"Deleting track" = "Deletando faixa";
"Changing tag for track" = "Alterando o rótulo da faixa";
"bytes" = "bytes";
"Quit XNJB" = "Sair do XNJB";
"There are still items in the queue.  Are you sure you want to quit?  This could crash your NJB and/or XNJB." = "Ainda há itens na fila. Deseja sair assim mesmo? Isto pode causar danos ao seu NJB e/ou XNJB.";
"Connecting to NJB" = "Conectando o NJB";
"Disconnecting from NJB" = "Desconectando do NJB";
"Connect to NJB" = "Conecte o NJB";
"It appears that we are already connected. Do you want to try to connect again?" = "Parece que já estamos conectados. Deseja tentar conectar novamente?";
"Connect" = "Conectar";
"Disconnect" = "Desconectar";
"Downloading track '%@'" = "Baixando faixa '%@'";
"Uploading track '%@'" = "Transferindo faixa '%@'";
"Changing tag for track '%@'" = "Alterando o rótulo para a faixa '%@'";
"Deleting track '%@'" = "Deletando faixa '%@'";
"Are you sure you want to delete the selected local files?" = "Tem certeza que deseja apagar os arquivos locais selecionados?;
";
"There was an error deleting file %@." = "Ocorreu um erro ao apagar o arquivo %@.";
"Selected %d out of %d" = "Escolhido %d de %d";
"Could not discover any jukeboxes" = "Não foi encontrado qualquer jukebox";
"Could not locate any jukeboxes" = "Não foi localizado qualquer jukebox";
"Not connected" = "Não conectado";
"Speed %@ Mbps" = "Velocidade %@ Mbps";
"Charging" = "Carregando";
"Battery charged or not present" = "Bateria carregada ou não presente";
"Running off battery" = "Bateria se esgotando";
"Getting playlists" = "Obtendo listas de reprodução";
"Updating playlist %@" = "Atualizando lista de reprodução %@";
"Deleting playlist %@" = "Deletando lista de reprodução %@";
"Playlist Deletion" = "Lista de Reprodução Apagada";
"Are you sure you want to delete the selected playlist off the NJB?" = "Tem certeza de que deseja apagar a lista de reprodução selecionada do NJB?";
"Save Preferences" = "Salvar Preferências";
"Do you want to save changes to preferences?" = "Deseja salvar as alterações nas preferências?";
"Cancel" = "Cancelar";
"Queued" = "Em Fila";
"Running" = "Em Funcionamento";
"Finished" = "Terminado";
"Error" = "Erro";
"Cancelled" = "Cancelado";
"Getting Jukebox settings" = "Obtendo as Configurações do Jukebox";
"Setting Owner Name To %@" = "Configurando informação do Proprietário para %@";
"Setting Time To %@" = "Configurando Hora para %@";
"Connected" = "Conectado";
"Disconnected" = "Desconectado";
"No NJB Devices Found" = "Nenhum dispositivo do NJB encontrado";
"Could Not Open NJB" = "Não foi possível abrir o NJB";
"Could Not Capture NJB" = "Não foi possível capturar o NJB";
"Uploading Track" = "Transferindo Faixas";
"Uploading File" = "Transferindo Arquivo";
"Downloading Track List" = "Baixando Faixa da Lista";
"Downloading File List" = "Baixando Arquivo da Lista";
"Updating Track Tag" = "Atualizando o Rótulo da Faixa";
"Downloading Track" = "Baixando Faixa";
"Deleting Track" = "Apagando Faixa";
"Downloading File" = "Baixando Arquivo";
"Connecting" = "Conectando";
"Disconnecting" = "Desconectando";
"Deleting File" = "Apagando Arquivo";
"Downloading Jukebox Settings" = "Baixando Configurações do Jukebox";
"Updating Jukebox Settings" = "Transferindo configurações do Jukebox";
"Downloading Playlists" = "Baixando Listas de Reprodução";
"Updating Playlist" = "Atualizando Lista de Reprodução";
"Deleting Playlist" = "Apagando Arquivos";
"Creating Folder" = "Criando Pasta";
"Unknown Status" = "Status Desconhecido";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"OK" = "OK";
"iTunes Library" = "Biblioteca do iTunes";
"Could not load iTunes library from" = "Não foi possível carregar a biblioteca do iTunes de";

"Getting file list" = "Getting file list";
"Are you sure you want to delete the selected items off the device?" = "Are you sure you want to delete the selected items off the device?";
"New Playlist" = "New Playlist";
